<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.omg.api">
    <dependencies>
        <package name="javax.orb.api"/>
        <package name="org.jboss.jts"/>
    </dependencies>
</package-spec>